RubyGems Navigation menu

build_me_an_api 0.0.1

A tool that allows you to build an API very easy, giving you a working API template that you can later modify to your needs.

Gemfile
          gem 'build_me_an_api', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install build_me_an_api
  
  
  
  
  
  
  

Authors:

  • Álvaro F. Lara

Owners:

Licenses:

  • MIT

Total downloads 755

For this version 755

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 5, 2013 (8 KB)

Runtime Dependencies:

Development Dependencies: